@charset "UTF-8";
.mt-10 {
  margin-top: 10px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mr-10 {
  margin-right: 10px;
}

.ml-10 {
  margin-left: 10px;
}

.mx-10 {
  margin-left: 10px;
  margin-right: 10px;
}

.my-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.m-10 {
  margin: 10px;
}

.pt-10 {
  padding-top: 10px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pr-10 {
  padding-right: 10px;
}

.pl-10 {
  padding-left: 10px;
}

.px-10 {
  padding-left: 10px;
  padding-right: 10px;
}

py-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

p-10 {
  padding: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mr-20 {
  margin-right: 20px;
}

.ml-20 {
  margin-left: 20px;
}

.mx-20 {
  margin-left: 20px;
  margin-right: 20px;
}

.my-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.m-20 {
  margin: 20px;
}

.pt-20 {
  padding-top: 20px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pr-20 {
  padding-right: 20px;
}

.pl-20 {
  padding-left: 20px;
}

.px-20 {
  padding-left: 20px;
  padding-right: 20px;
}

py-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

p-20 {
  padding: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mr-30 {
  margin-right: 30px;
}

.ml-30 {
  margin-left: 30px;
}

.mx-30 {
  margin-left: 30px;
  margin-right: 30px;
}

.my-30 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.m-30 {
  margin: 30px;
}

.pt-30 {
  padding-top: 30px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pr-30 {
  padding-right: 30px;
}

.pl-30 {
  padding-left: 30px;
}

.px-30 {
  padding-left: 30px;
  padding-right: 30px;
}

py-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}

p-30 {
  padding: 30px;
}

.mt-40 {
  margin-top: 20px;
}
@media screen and (min-width: 641px) {
  .mt-40 {
    margin-top: 40px;
  }
}

.mb-40 {
  margin-bottom: 20px;
}
@media screen and (min-width: 641px) {
  .mb-40 {
    margin-bottom: 40px;
  }
}

.mr-40 {
  margin-right: 20px;
}
@media screen and (min-width: 641px) {
  .mr-40 {
    margin-right: 40px;
  }
}

.ml-40 {
  margin-left: 20px;
}
@media screen and (min-width: 641px) {
  .ml-40 {
    margin-left: 40px;
  }
}

.mx-40 {
  margin-left: 20px;
  margin-right: 20px;
}
@media screen and (min-width: 641px) {
  .mx-40 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

.my-40 {
  margin-top: 20px;
  margin-bottom: 20px;
}
@media screen and (min-width: 641px) {
  .my-40 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

.m-40 {
  margin: 20px;
}
@media screen and (min-width: 641px) {
  .m-40 {
    margin: 40px;
  }
}

.pt-40 {
  padding-top: 20px;
}
@media screen and (min-width: 641px) {
  .pt-40 {
    padding-top: 40px;
  }
}

.pb-40 {
  padding-bottom: 20px;
}
@media screen and (min-width: 641px) {
  .pb-40 {
    padding-bottom: 40px;
  }
}

.pr-40 {
  padding-right: 20px;
}
@media screen and (min-width: 641px) {
  .pr-40 {
    padding-right: 40px;
  }
}

.pl-40 {
  padding-left: 20px;
}
@media screen and (min-width: 641px) {
  .pl-40 {
    padding-left: 40px;
  }
}

.px-40 {
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (min-width: 641px) {
  .px-40 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

.py-40 {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (min-width: 641px) {
  .py-40 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.p-40 {
  padding: 20px;
}
@media screen and (min-width: 641px) {
  .p-40 {
    padding: 40px;
  }
}

.mt-50 {
  margin-top: 25px;
}
@media screen and (min-width: 641px) {
  .mt-50 {
    margin-top: 50px;
  }
}

.mb-50 {
  margin-bottom: 25px;
}
@media screen and (min-width: 641px) {
  .mb-50 {
    margin-bottom: 50px;
  }
}

.mr-50 {
  margin-right: 25px;
}
@media screen and (min-width: 641px) {
  .mr-50 {
    margin-right: 50px;
  }
}

.ml-50 {
  margin-left: 25px;
}
@media screen and (min-width: 641px) {
  .ml-50 {
    margin-left: 50px;
  }
}

.mx-50 {
  margin-left: 25px;
  margin-right: 25px;
}
@media screen and (min-width: 641px) {
  .mx-50 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

.my-50 {
  margin-top: 25px;
  margin-bottom: 25px;
}
@media screen and (min-width: 641px) {
  .my-50 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

.m-50 {
  margin: 25px;
}
@media screen and (min-width: 641px) {
  .m-50 {
    margin: 50px;
  }
}

.pt-50 {
  padding-top: 25px;
}
@media screen and (min-width: 641px) {
  .pt-50 {
    padding-top: 50px;
  }
}

.pb-50 {
  padding-bottom: 25px;
}
@media screen and (min-width: 641px) {
  .pb-50 {
    padding-bottom: 50px;
  }
}

.pr-50 {
  padding-right: 25px;
}
@media screen and (min-width: 641px) {
  .pr-50 {
    padding-right: 50px;
  }
}

.pl-50 {
  padding-left: 25px;
}
@media screen and (min-width: 641px) {
  .pl-50 {
    padding-left: 50px;
  }
}

.px-50 {
  padding-left: 25px;
  padding-right: 25px;
}
@media screen and (min-width: 641px) {
  .px-50 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

.py-50 {
  padding-top: 25px;
  padding-bottom: 25px;
}
@media screen and (min-width: 641px) {
  .py-50 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.p-50 {
  padding: 25px;
}
@media screen and (min-width: 641px) {
  .p-50 {
    padding: 50px;
  }
}

.mt-60 {
  margin-top: 30px;
}
@media screen and (min-width: 641px) {
  .mt-60 {
    margin-top: 60px;
  }
}

.mb-60 {
  margin-bottom: 30px;
}
@media screen and (min-width: 641px) {
  .mb-60 {
    margin-bottom: 60px;
  }
}

.mr-60 {
  margin-right: 30px;
}
@media screen and (min-width: 641px) {
  .mr-60 {
    margin-right: 60px;
  }
}

.ml-60 {
  margin-left: 30px;
}
@media screen and (min-width: 641px) {
  .ml-60 {
    margin-left: 60px;
  }
}

.mx-60 {
  margin-left: 30px;
  margin-right: 30px;
}
@media screen and (min-width: 641px) {
  .mx-60 {
    margin-left: 60px;
    margin-right: 60px;
  }
}

.my-60 {
  margin-top: 30px;
  margin-bottom: 30px;
}
@media screen and (min-width: 641px) {
  .my-60 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

.m-60 {
  margin: 30px;
}
@media screen and (min-width: 641px) {
  .m-60 {
    margin: 60px;
  }
}

.pt-60 {
  padding-top: 30px;
}
@media screen and (min-width: 641px) {
  .pt-60 {
    padding-top: 60px;
  }
}

.pb-60 {
  padding-bottom: 30px;
}
@media screen and (min-width: 641px) {
  .pb-60 {
    padding-bottom: 60px;
  }
}

.pr-60 {
  padding-right: 30px;
}
@media screen and (min-width: 641px) {
  .pr-60 {
    padding-right: 60px;
  }
}

.pl-60 {
  padding-left: 30px;
}
@media screen and (min-width: 641px) {
  .pl-60 {
    padding-left: 60px;
  }
}

.px-60 {
  padding-left: 30px;
  padding-right: 30px;
}
@media screen and (min-width: 641px) {
  .px-60 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

.py-60 {
  padding-top: 30px;
  padding-bottom: 30px;
}
@media screen and (min-width: 641px) {
  .py-60 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.p-60 {
  padding: 30px;
}
@media screen and (min-width: 641px) {
  .p-60 {
    padding: 60px;
  }
}

.mt-70 {
  margin-top: 35px;
}
@media screen and (min-width: 641px) {
  .mt-70 {
    margin-top: 70px;
  }
}

.mb-70 {
  margin-bottom: 35px;
}
@media screen and (min-width: 641px) {
  .mb-70 {
    margin-bottom: 70px;
  }
}

.mr-70 {
  margin-right: 35px;
}
@media screen and (min-width: 641px) {
  .mr-70 {
    margin-right: 70px;
  }
}

.ml-70 {
  margin-left: 35px;
}
@media screen and (min-width: 641px) {
  .ml-70 {
    margin-left: 70px;
  }
}

.mx-70 {
  margin-left: 35px;
  margin-right: 35px;
}
@media screen and (min-width: 641px) {
  .mx-70 {
    margin-left: 70px;
    margin-right: 70px;
  }
}

.my-70 {
  margin-top: 35px;
  margin-bottom: 35px;
}
@media screen and (min-width: 641px) {
  .my-70 {
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

.m-70 {
  margin: 35px;
}
@media screen and (min-width: 641px) {
  .m-70 {
    margin: 70px;
  }
}

.pt-70 {
  padding-top: 35px;
}
@media screen and (min-width: 641px) {
  .pt-70 {
    padding-top: 70px;
  }
}

.pb-70 {
  padding-bottom: 35px;
}
@media screen and (min-width: 641px) {
  .pb-70 {
    padding-bottom: 70px;
  }
}

.pr-70 {
  padding-right: 35px;
}
@media screen and (min-width: 641px) {
  .pr-70 {
    padding-right: 70px;
  }
}

.pl-70 {
  padding-left: 35px;
}
@media screen and (min-width: 641px) {
  .pl-70 {
    padding-left: 70px;
  }
}

.px-70 {
  padding-left: 35px;
  padding-right: 35px;
}
@media screen and (min-width: 641px) {
  .px-70 {
    padding-left: 70px;
    padding-right: 70px;
  }
}

.py-70 {
  padding-top: 35px;
  padding-bottom: 35px;
}
@media screen and (min-width: 641px) {
  .py-70 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

.p-70 {
  padding: 35px;
}
@media screen and (min-width: 641px) {
  .p-70 {
    padding: 70px;
  }
}

.mt-80 {
  margin-top: 40px;
}
@media screen and (min-width: 641px) {
  .mt-80 {
    margin-top: 80px;
  }
}

.mb-80 {
  margin-bottom: 40px;
}
@media screen and (min-width: 641px) {
  .mb-80 {
    margin-bottom: 80px;
  }
}

.mr-80 {
  margin-right: 40px;
}
@media screen and (min-width: 641px) {
  .mr-80 {
    margin-right: 80px;
  }
}

.ml-80 {
  margin-left: 40px;
}
@media screen and (min-width: 641px) {
  .ml-80 {
    margin-left: 80px;
  }
}

.mx-80 {
  margin-left: 40px;
  margin-right: 40px;
}
@media screen and (min-width: 641px) {
  .mx-80 {
    margin-left: 80px;
    margin-right: 80px;
  }
}

.my-80 {
  margin-top: 40px;
  margin-bottom: 40px;
}
@media screen and (min-width: 641px) {
  .my-80 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
}

.m-80 {
  margin: 40px;
}
@media screen and (min-width: 641px) {
  .m-80 {
    margin: 80px;
  }
}

.pt-80 {
  padding-top: 40px;
}
@media screen and (min-width: 641px) {
  .pt-80 {
    padding-top: 80px;
  }
}

.pb-80 {
  padding-bottom: 40px;
}
@media screen and (min-width: 641px) {
  .pb-80 {
    padding-bottom: 80px;
  }
}

.pr-80 {
  padding-right: 40px;
}
@media screen and (min-width: 641px) {
  .pr-80 {
    padding-right: 80px;
  }
}

.pl-80 {
  padding-left: 40px;
}
@media screen and (min-width: 641px) {
  .pl-80 {
    padding-left: 80px;
  }
}

.px-80 {
  padding-left: 40px;
  padding-right: 40px;
}
@media screen and (min-width: 641px) {
  .px-80 {
    padding-left: 80px;
    padding-right: 80px;
  }
}

.py-80 {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media screen and (min-width: 641px) {
  .py-80 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.p-80 {
  padding: 40px;
}
@media screen and (min-width: 641px) {
  .p-80 {
    padding: 80px;
  }
}

.mt-90 {
  margin-top: 45px;
}
@media screen and (min-width: 641px) {
  .mt-90 {
    margin-top: 90px;
  }
}

.mb-90 {
  margin-bottom: 45px;
}
@media screen and (min-width: 641px) {
  .mb-90 {
    margin-bottom: 90px;
  }
}

.mr-90 {
  margin-right: 45px;
}
@media screen and (min-width: 641px) {
  .mr-90 {
    margin-right: 90px;
  }
}

.ml-90 {
  margin-left: 45px;
}
@media screen and (min-width: 641px) {
  .ml-90 {
    margin-left: 90px;
  }
}

.mx-90 {
  margin-left: 45px;
  margin-right: 45px;
}
@media screen and (min-width: 641px) {
  .mx-90 {
    margin-left: 90px;
    margin-right: 90px;
  }
}

.my-90 {
  margin-top: 45px;
  margin-bottom: 45px;
}
@media screen and (min-width: 641px) {
  .my-90 {
    margin-top: 90px;
    margin-bottom: 90px;
  }
}

.m-90 {
  margin: 45px;
}
@media screen and (min-width: 641px) {
  .m-90 {
    margin: 90px;
  }
}

.pt-90 {
  padding-top: 45px;
}
@media screen and (min-width: 641px) {
  .pt-90 {
    padding-top: 90px;
  }
}

.pb-90 {
  padding-bottom: 45px;
}
@media screen and (min-width: 641px) {
  .pb-90 {
    padding-bottom: 90px;
  }
}

.pr-90 {
  padding-right: 45px;
}
@media screen and (min-width: 641px) {
  .pr-90 {
    padding-right: 90px;
  }
}

.pl-90 {
  padding-left: 45px;
}
@media screen and (min-width: 641px) {
  .pl-90 {
    padding-left: 90px;
  }
}

.px-90 {
  padding-left: 45px;
  padding-right: 45px;
}
@media screen and (min-width: 641px) {
  .px-90 {
    padding-left: 90px;
    padding-right: 90px;
  }
}

.py-90 {
  padding-top: 45px;
  padding-bottom: 45px;
}
@media screen and (min-width: 641px) {
  .py-90 {
    padding-top: 90px;
    padding-bottom: 90px;
  }
}

.p-90 {
  padding: 45px;
}
@media screen and (min-width: 641px) {
  .p-90 {
    padding: 90px;
  }
}

.mt-100 {
  margin-top: 50px;
}
@media screen and (min-width: 641px) {
  .mt-100 {
    margin-top: 100px;
  }
}

.mb-100 {
  margin-bottom: 50px;
}
@media screen and (min-width: 641px) {
  .mb-100 {
    margin-bottom: 100px;
  }
}

.mr-100 {
  margin-right: 50px;
}
@media screen and (min-width: 641px) {
  .mr-100 {
    margin-right: 100px;
  }
}

.ml-100 {
  margin-left: 50px;
}
@media screen and (min-width: 641px) {
  .ml-100 {
    margin-left: 100px;
  }
}

.mx-100 {
  margin-left: 50px;
  margin-right: 50px;
}
@media screen and (min-width: 641px) {
  .mx-100 {
    margin-left: 100px;
    margin-right: 100px;
  }
}

.my-100 {
  margin-top: 50px;
  margin-bottom: 50px;
}
@media screen and (min-width: 641px) {
  .my-100 {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}

.m-100 {
  margin: 50px;
}
@media screen and (min-width: 641px) {
  .m-100 {
    margin: 100px;
  }
}

.pt-100 {
  padding-top: 50px;
}
@media screen and (min-width: 641px) {
  .pt-100 {
    padding-top: 100px;
  }
}

.pb-100 {
  padding-bottom: 50px;
}
@media screen and (min-width: 641px) {
  .pb-100 {
    padding-bottom: 100px;
  }
}

.pr-100 {
  padding-right: 50px;
}
@media screen and (min-width: 641px) {
  .pr-100 {
    padding-right: 100px;
  }
}

.pl-100 {
  padding-left: 50px;
}
@media screen and (min-width: 641px) {
  .pl-100 {
    padding-left: 100px;
  }
}

.px-100 {
  padding-left: 50px;
  padding-right: 50px;
}
@media screen and (min-width: 641px) {
  .px-100 {
    padding-left: 100px;
    padding-right: 100px;
  }
}

.py-100 {
  padding-top: 50px;
  padding-bottom: 50px;
}
@media screen and (min-width: 641px) {
  .py-100 {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.p-100 {
  padding: 50px;
}
@media screen and (min-width: 641px) {
  .p-100 {
    padding: 100px;
  }
}

.mt-110 {
  margin-top: 55px;
}
@media screen and (min-width: 641px) {
  .mt-110 {
    margin-top: 110px;
  }
}

.mb-110 {
  margin-bottom: 55px;
}
@media screen and (min-width: 641px) {
  .mb-110 {
    margin-bottom: 110px;
  }
}

.mr-110 {
  margin-right: 55px;
}
@media screen and (min-width: 641px) {
  .mr-110 {
    margin-right: 110px;
  }
}

.ml-110 {
  margin-left: 55px;
}
@media screen and (min-width: 641px) {
  .ml-110 {
    margin-left: 110px;
  }
}

.mx-110 {
  margin-left: 55px;
  margin-right: 55px;
}
@media screen and (min-width: 641px) {
  .mx-110 {
    margin-left: 110px;
    margin-right: 110px;
  }
}

.my-110 {
  margin-top: 55px;
  margin-bottom: 55px;
}
@media screen and (min-width: 641px) {
  .my-110 {
    margin-top: 110px;
    margin-bottom: 110px;
  }
}

.m-110 {
  margin: 55px;
}
@media screen and (min-width: 641px) {
  .m-110 {
    margin: 110px;
  }
}

.pt-110 {
  padding-top: 55px;
}
@media screen and (min-width: 641px) {
  .pt-110 {
    padding-top: 110px;
  }
}

.pb-110 {
  padding-bottom: 55px;
}
@media screen and (min-width: 641px) {
  .pb-110 {
    padding-bottom: 110px;
  }
}

.pr-110 {
  padding-right: 55px;
}
@media screen and (min-width: 641px) {
  .pr-110 {
    padding-right: 110px;
  }
}

.pl-110 {
  padding-left: 55px;
}
@media screen and (min-width: 641px) {
  .pl-110 {
    padding-left: 110px;
  }
}

.px-110 {
  padding-left: 55px;
  padding-right: 55px;
}
@media screen and (min-width: 641px) {
  .px-110 {
    padding-left: 110px;
    padding-right: 110px;
  }
}

.py-110 {
  padding-top: 55px;
  padding-bottom: 55px;
}
@media screen and (min-width: 641px) {
  .py-110 {
    padding-top: 110px;
    padding-bottom: 110px;
  }
}

.p-110 {
  padding: 55px;
}
@media screen and (min-width: 641px) {
  .p-110 {
    padding: 110px;
  }
}

.mt-120 {
  margin-top: 60px;
}
@media screen and (min-width: 641px) {
  .mt-120 {
    margin-top: 120px;
  }
}

.mb-120 {
  margin-bottom: 60px;
}
@media screen and (min-width: 641px) {
  .mb-120 {
    margin-bottom: 120px;
  }
}

.mr-120 {
  margin-right: 60px;
}
@media screen and (min-width: 641px) {
  .mr-120 {
    margin-right: 120px;
  }
}

.ml-120 {
  margin-left: 60px;
}
@media screen and (min-width: 641px) {
  .ml-120 {
    margin-left: 120px;
  }
}

.mx-120 {
  margin-left: 60px;
  margin-right: 60px;
}
@media screen and (min-width: 641px) {
  .mx-120 {
    margin-left: 120px;
    margin-right: 120px;
  }
}

.my-120 {
  margin-top: 60px;
  margin-bottom: 60px;
}
@media screen and (min-width: 641px) {
  .my-120 {
    margin-top: 120px;
    margin-bottom: 120px;
  }
}

.m-120 {
  margin: 60px;
}
@media screen and (min-width: 641px) {
  .m-120 {
    margin: 120px;
  }
}

.pt-120 {
  padding-top: 60px;
}
@media screen and (min-width: 641px) {
  .pt-120 {
    padding-top: 120px;
  }
}

.pb-120 {
  padding-bottom: 60px;
}
@media screen and (min-width: 641px) {
  .pb-120 {
    padding-bottom: 120px;
  }
}

.pr-120 {
  padding-right: 60px;
}
@media screen and (min-width: 641px) {
  .pr-120 {
    padding-right: 120px;
  }
}

.pl-120 {
  padding-left: 60px;
}
@media screen and (min-width: 641px) {
  .pl-120 {
    padding-left: 120px;
  }
}

.px-120 {
  padding-left: 60px;
  padding-right: 60px;
}
@media screen and (min-width: 641px) {
  .px-120 {
    padding-left: 120px;
    padding-right: 120px;
  }
}

.py-120 {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (min-width: 641px) {
  .py-120 {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

.p-120 {
  padding: 60px;
}
@media screen and (min-width: 641px) {
  .p-120 {
    padding: 120px;
  }
}

.mt-130 {
  margin-top: 65px;
}
@media screen and (min-width: 641px) {
  .mt-130 {
    margin-top: 130px;
  }
}

.mb-130 {
  margin-bottom: 65px;
}
@media screen and (min-width: 641px) {
  .mb-130 {
    margin-bottom: 130px;
  }
}

.mr-130 {
  margin-right: 65px;
}
@media screen and (min-width: 641px) {
  .mr-130 {
    margin-right: 130px;
  }
}

.ml-130 {
  margin-left: 65px;
}
@media screen and (min-width: 641px) {
  .ml-130 {
    margin-left: 130px;
  }
}

.mx-130 {
  margin-left: 65px;
  margin-right: 65px;
}
@media screen and (min-width: 641px) {
  .mx-130 {
    margin-left: 130px;
    margin-right: 130px;
  }
}

.my-130 {
  margin-top: 65px;
  margin-bottom: 65px;
}
@media screen and (min-width: 641px) {
  .my-130 {
    margin-top: 130px;
    margin-bottom: 130px;
  }
}

.m-130 {
  margin: 65px;
}
@media screen and (min-width: 641px) {
  .m-130 {
    margin: 130px;
  }
}

.pt-130 {
  padding-top: 65px;
}
@media screen and (min-width: 641px) {
  .pt-130 {
    padding-top: 130px;
  }
}

.pb-130 {
  padding-bottom: 65px;
}
@media screen and (min-width: 641px) {
  .pb-130 {
    padding-bottom: 130px;
  }
}

.pr-130 {
  padding-right: 65px;
}
@media screen and (min-width: 641px) {
  .pr-130 {
    padding-right: 130px;
  }
}

.pl-130 {
  padding-left: 65px;
}
@media screen and (min-width: 641px) {
  .pl-130 {
    padding-left: 130px;
  }
}

.px-130 {
  padding-left: 65px;
  padding-right: 65px;
}
@media screen and (min-width: 641px) {
  .px-130 {
    padding-left: 130px;
    padding-right: 130px;
  }
}

.py-130 {
  padding-top: 65px;
  padding-bottom: 65px;
}
@media screen and (min-width: 641px) {
  .py-130 {
    padding-top: 130px;
    padding-bottom: 130px;
  }
}

.p-130 {
  padding: 65px;
}
@media screen and (min-width: 641px) {
  .p-130 {
    padding: 130px;
  }
}

.mt-140 {
  margin-top: 70px;
}
@media screen and (min-width: 641px) {
  .mt-140 {
    margin-top: 140px;
  }
}

.mb-140 {
  margin-bottom: 70px;
}
@media screen and (min-width: 641px) {
  .mb-140 {
    margin-bottom: 140px;
  }
}

.mr-140 {
  margin-right: 70px;
}
@media screen and (min-width: 641px) {
  .mr-140 {
    margin-right: 140px;
  }
}

.ml-140 {
  margin-left: 70px;
}
@media screen and (min-width: 641px) {
  .ml-140 {
    margin-left: 140px;
  }
}

.mx-140 {
  margin-left: 70px;
  margin-right: 70px;
}
@media screen and (min-width: 641px) {
  .mx-140 {
    margin-left: 140px;
    margin-right: 140px;
  }
}

.my-140 {
  margin-top: 70px;
  margin-bottom: 70px;
}
@media screen and (min-width: 641px) {
  .my-140 {
    margin-top: 140px;
    margin-bottom: 140px;
  }
}

.m-140 {
  margin: 70px;
}
@media screen and (min-width: 641px) {
  .m-140 {
    margin: 140px;
  }
}

.pt-140 {
  padding-top: 70px;
}
@media screen and (min-width: 641px) {
  .pt-140 {
    padding-top: 140px;
  }
}

.pb-140 {
  padding-bottom: 70px;
}
@media screen and (min-width: 641px) {
  .pb-140 {
    padding-bottom: 140px;
  }
}

.pr-140 {
  padding-right: 70px;
}
@media screen and (min-width: 641px) {
  .pr-140 {
    padding-right: 140px;
  }
}

.pl-140 {
  padding-left: 70px;
}
@media screen and (min-width: 641px) {
  .pl-140 {
    padding-left: 140px;
  }
}

.px-140 {
  padding-left: 70px;
  padding-right: 70px;
}
@media screen and (min-width: 641px) {
  .px-140 {
    padding-left: 140px;
    padding-right: 140px;
  }
}

.py-140 {
  padding-top: 70px;
  padding-bottom: 70px;
}
@media screen and (min-width: 641px) {
  .py-140 {
    padding-top: 140px;
    padding-bottom: 140px;
  }
}

.p-140 {
  padding: 70px;
}
@media screen and (min-width: 641px) {
  .p-140 {
    padding: 140px;
  }
}

.mt-150 {
  margin-top: 75px;
}
@media screen and (min-width: 641px) {
  .mt-150 {
    margin-top: 150px;
  }
}

.mb-150 {
  margin-bottom: 75px;
}
@media screen and (min-width: 641px) {
  .mb-150 {
    margin-bottom: 150px;
  }
}

.mr-150 {
  margin-right: 75px;
}
@media screen and (min-width: 641px) {
  .mr-150 {
    margin-right: 150px;
  }
}

.ml-150 {
  margin-left: 75px;
}
@media screen and (min-width: 641px) {
  .ml-150 {
    margin-left: 150px;
  }
}

.mx-150 {
  margin-left: 75px;
  margin-right: 75px;
}
@media screen and (min-width: 641px) {
  .mx-150 {
    margin-left: 150px;
    margin-right: 150px;
  }
}

.my-150 {
  margin-top: 75px;
  margin-bottom: 75px;
}
@media screen and (min-width: 641px) {
  .my-150 {
    margin-top: 150px;
    margin-bottom: 150px;
  }
}

.m-150 {
  margin: 75px;
}
@media screen and (min-width: 641px) {
  .m-150 {
    margin: 150px;
  }
}

.pt-150 {
  padding-top: 75px;
}
@media screen and (min-width: 641px) {
  .pt-150 {
    padding-top: 150px;
  }
}

.pb-150 {
  padding-bottom: 75px;
}
@media screen and (min-width: 641px) {
  .pb-150 {
    padding-bottom: 150px;
  }
}

.pr-150 {
  padding-right: 75px;
}
@media screen and (min-width: 641px) {
  .pr-150 {
    padding-right: 150px;
  }
}

.pl-150 {
  padding-left: 75px;
}
@media screen and (min-width: 641px) {
  .pl-150 {
    padding-left: 150px;
  }
}

.px-150 {
  padding-left: 75px;
  padding-right: 75px;
}
@media screen and (min-width: 641px) {
  .px-150 {
    padding-left: 150px;
    padding-right: 150px;
  }
}

.py-150 {
  padding-top: 75px;
  padding-bottom: 75px;
}
@media screen and (min-width: 641px) {
  .py-150 {
    padding-top: 150px;
    padding-bottom: 150px;
  }
}

.p-150 {
  padding: 75px;
}
@media screen and (min-width: 641px) {
  .p-150 {
    padding: 150px;
  }
}

.mt-160 {
  margin-top: 80px;
}
@media screen and (min-width: 641px) {
  .mt-160 {
    margin-top: 160px;
  }
}

.mb-160 {
  margin-bottom: 80px;
}
@media screen and (min-width: 641px) {
  .mb-160 {
    margin-bottom: 160px;
  }
}

.mr-160 {
  margin-right: 80px;
}
@media screen and (min-width: 641px) {
  .mr-160 {
    margin-right: 160px;
  }
}

.ml-160 {
  margin-left: 80px;
}
@media screen and (min-width: 641px) {
  .ml-160 {
    margin-left: 160px;
  }
}

.mx-160 {
  margin-left: 80px;
  margin-right: 80px;
}
@media screen and (min-width: 641px) {
  .mx-160 {
    margin-left: 160px;
    margin-right: 160px;
  }
}

.my-160 {
  margin-top: 80px;
  margin-bottom: 80px;
}
@media screen and (min-width: 641px) {
  .my-160 {
    margin-top: 160px;
    margin-bottom: 160px;
  }
}

.m-160 {
  margin: 80px;
}
@media screen and (min-width: 641px) {
  .m-160 {
    margin: 160px;
  }
}

.pt-160 {
  padding-top: 80px;
}
@media screen and (min-width: 641px) {
  .pt-160 {
    padding-top: 160px;
  }
}

.pb-160 {
  padding-bottom: 80px;
}
@media screen and (min-width: 641px) {
  .pb-160 {
    padding-bottom: 160px;
  }
}

.pr-160 {
  padding-right: 80px;
}
@media screen and (min-width: 641px) {
  .pr-160 {
    padding-right: 160px;
  }
}

.pl-160 {
  padding-left: 80px;
}
@media screen and (min-width: 641px) {
  .pl-160 {
    padding-left: 160px;
  }
}

.px-160 {
  padding-left: 80px;
  padding-right: 80px;
}
@media screen and (min-width: 641px) {
  .px-160 {
    padding-left: 160px;
    padding-right: 160px;
  }
}

.py-160 {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media screen and (min-width: 641px) {
  .py-160 {
    padding-top: 160px;
    padding-bottom: 160px;
  }
}

.p-160 {
  padding: 80px;
}
@media screen and (min-width: 641px) {
  .p-160 {
    padding: 160px;
  }
}

.mt-170 {
  margin-top: 85px;
}
@media screen and (min-width: 641px) {
  .mt-170 {
    margin-top: 170px;
  }
}

.mb-170 {
  margin-bottom: 85px;
}
@media screen and (min-width: 641px) {
  .mb-170 {
    margin-bottom: 170px;
  }
}

.mr-170 {
  margin-right: 85px;
}
@media screen and (min-width: 641px) {
  .mr-170 {
    margin-right: 170px;
  }
}

.ml-170 {
  margin-left: 85px;
}
@media screen and (min-width: 641px) {
  .ml-170 {
    margin-left: 170px;
  }
}

.mx-170 {
  margin-left: 85px;
  margin-right: 85px;
}
@media screen and (min-width: 641px) {
  .mx-170 {
    margin-left: 170px;
    margin-right: 170px;
  }
}

.my-170 {
  margin-top: 85px;
  margin-bottom: 85px;
}
@media screen and (min-width: 641px) {
  .my-170 {
    margin-top: 170px;
    margin-bottom: 170px;
  }
}

.m-170 {
  margin: 85px;
}
@media screen and (min-width: 641px) {
  .m-170 {
    margin: 170px;
  }
}

.pt-170 {
  padding-top: 85px;
}
@media screen and (min-width: 641px) {
  .pt-170 {
    padding-top: 170px;
  }
}

.pb-170 {
  padding-bottom: 85px;
}
@media screen and (min-width: 641px) {
  .pb-170 {
    padding-bottom: 170px;
  }
}

.pr-170 {
  padding-right: 85px;
}
@media screen and (min-width: 641px) {
  .pr-170 {
    padding-right: 170px;
  }
}

.pl-170 {
  padding-left: 85px;
}
@media screen and (min-width: 641px) {
  .pl-170 {
    padding-left: 170px;
  }
}

.px-170 {
  padding-left: 85px;
  padding-right: 85px;
}
@media screen and (min-width: 641px) {
  .px-170 {
    padding-left: 170px;
    padding-right: 170px;
  }
}

.py-170 {
  padding-top: 85px;
  padding-bottom: 85px;
}
@media screen and (min-width: 641px) {
  .py-170 {
    padding-top: 170px;
    padding-bottom: 170px;
  }
}

.p-170 {
  padding: 85px;
}
@media screen and (min-width: 641px) {
  .p-170 {
    padding: 170px;
  }
}

.mt-180 {
  margin-top: 90px;
}
@media screen and (min-width: 641px) {
  .mt-180 {
    margin-top: 180px;
  }
}

.mb-180 {
  margin-bottom: 90px;
}
@media screen and (min-width: 641px) {
  .mb-180 {
    margin-bottom: 180px;
  }
}

.mr-180 {
  margin-right: 90px;
}
@media screen and (min-width: 641px) {
  .mr-180 {
    margin-right: 180px;
  }
}

.ml-180 {
  margin-left: 90px;
}
@media screen and (min-width: 641px) {
  .ml-180 {
    margin-left: 180px;
  }
}

.mx-180 {
  margin-left: 90px;
  margin-right: 90px;
}
@media screen and (min-width: 641px) {
  .mx-180 {
    margin-left: 180px;
    margin-right: 180px;
  }
}

.my-180 {
  margin-top: 90px;
  margin-bottom: 90px;
}
@media screen and (min-width: 641px) {
  .my-180 {
    margin-top: 180px;
    margin-bottom: 180px;
  }
}

.m-180 {
  margin: 90px;
}
@media screen and (min-width: 641px) {
  .m-180 {
    margin: 180px;
  }
}

.pt-180 {
  padding-top: 90px;
}
@media screen and (min-width: 641px) {
  .pt-180 {
    padding-top: 180px;
  }
}

.pb-180 {
  padding-bottom: 90px;
}
@media screen and (min-width: 641px) {
  .pb-180 {
    padding-bottom: 180px;
  }
}

.pr-180 {
  padding-right: 90px;
}
@media screen and (min-width: 641px) {
  .pr-180 {
    padding-right: 180px;
  }
}

.pl-180 {
  padding-left: 90px;
}
@media screen and (min-width: 641px) {
  .pl-180 {
    padding-left: 180px;
  }
}

.px-180 {
  padding-left: 90px;
  padding-right: 90px;
}
@media screen and (min-width: 641px) {
  .px-180 {
    padding-left: 180px;
    padding-right: 180px;
  }
}

.py-180 {
  padding-top: 90px;
  padding-bottom: 90px;
}
@media screen and (min-width: 641px) {
  .py-180 {
    padding-top: 180px;
    padding-bottom: 180px;
  }
}

.p-180 {
  padding: 90px;
}
@media screen and (min-width: 641px) {
  .p-180 {
    padding: 180px;
  }
}

.mt-190 {
  margin-top: 95px;
}
@media screen and (min-width: 641px) {
  .mt-190 {
    margin-top: 190px;
  }
}

.mb-190 {
  margin-bottom: 95px;
}
@media screen and (min-width: 641px) {
  .mb-190 {
    margin-bottom: 190px;
  }
}

.mr-190 {
  margin-right: 95px;
}
@media screen and (min-width: 641px) {
  .mr-190 {
    margin-right: 190px;
  }
}

.ml-190 {
  margin-left: 95px;
}
@media screen and (min-width: 641px) {
  .ml-190 {
    margin-left: 190px;
  }
}

.mx-190 {
  margin-left: 95px;
  margin-right: 95px;
}
@media screen and (min-width: 641px) {
  .mx-190 {
    margin-left: 190px;
    margin-right: 190px;
  }
}

.my-190 {
  margin-top: 95px;
  margin-bottom: 95px;
}
@media screen and (min-width: 641px) {
  .my-190 {
    margin-top: 190px;
    margin-bottom: 190px;
  }
}

.m-190 {
  margin: 95px;
}
@media screen and (min-width: 641px) {
  .m-190 {
    margin: 190px;
  }
}

.pt-190 {
  padding-top: 95px;
}
@media screen and (min-width: 641px) {
  .pt-190 {
    padding-top: 190px;
  }
}

.pb-190 {
  padding-bottom: 95px;
}
@media screen and (min-width: 641px) {
  .pb-190 {
    padding-bottom: 190px;
  }
}

.pr-190 {
  padding-right: 95px;
}
@media screen and (min-width: 641px) {
  .pr-190 {
    padding-right: 190px;
  }
}

.pl-190 {
  padding-left: 95px;
}
@media screen and (min-width: 641px) {
  .pl-190 {
    padding-left: 190px;
  }
}

.px-190 {
  padding-left: 95px;
  padding-right: 95px;
}
@media screen and (min-width: 641px) {
  .px-190 {
    padding-left: 190px;
    padding-right: 190px;
  }
}

.py-190 {
  padding-top: 95px;
  padding-bottom: 95px;
}
@media screen and (min-width: 641px) {
  .py-190 {
    padding-top: 190px;
    padding-bottom: 190px;
  }
}

.p-190 {
  padding: 95px;
}
@media screen and (min-width: 641px) {
  .p-190 {
    padding: 190px;
  }
}

.mt-200 {
  margin-top: 100px;
}
@media screen and (min-width: 641px) {
  .mt-200 {
    margin-top: 200px;
  }
}

.mb-200 {
  margin-bottom: 100px;
}
@media screen and (min-width: 641px) {
  .mb-200 {
    margin-bottom: 200px;
  }
}

.mr-200 {
  margin-right: 100px;
}
@media screen and (min-width: 641px) {
  .mr-200 {
    margin-right: 200px;
  }
}

.ml-200 {
  margin-left: 100px;
}
@media screen and (min-width: 641px) {
  .ml-200 {
    margin-left: 200px;
  }
}

.mx-200 {
  margin-left: 100px;
  margin-right: 100px;
}
@media screen and (min-width: 641px) {
  .mx-200 {
    margin-left: 200px;
    margin-right: 200px;
  }
}

.my-200 {
  margin-top: 100px;
  margin-bottom: 100px;
}
@media screen and (min-width: 641px) {
  .my-200 {
    margin-top: 200px;
    margin-bottom: 200px;
  }
}

.m-200 {
  margin: 100px;
}
@media screen and (min-width: 641px) {
  .m-200 {
    margin: 200px;
  }
}

.pt-200 {
  padding-top: 100px;
}
@media screen and (min-width: 641px) {
  .pt-200 {
    padding-top: 200px;
  }
}

.pb-200 {
  padding-bottom: 100px;
}
@media screen and (min-width: 641px) {
  .pb-200 {
    padding-bottom: 200px;
  }
}

.pr-200 {
  padding-right: 100px;
}
@media screen and (min-width: 641px) {
  .pr-200 {
    padding-right: 200px;
  }
}

.pl-200 {
  padding-left: 100px;
}
@media screen and (min-width: 641px) {
  .pl-200 {
    padding-left: 200px;
  }
}

.px-200 {
  padding-left: 100px;
  padding-right: 100px;
}
@media screen and (min-width: 641px) {
  .px-200 {
    padding-left: 200px;
    padding-right: 200px;
  }
}

.py-200 {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media screen and (min-width: 641px) {
  .py-200 {
    padding-top: 200px;
    padding-bottom: 200px;
  }
}

.p-200 {
  padding: 100px;
}
@media screen and (min-width: 641px) {
  .p-200 {
    padding: 200px;
  }
}

/*
sd-header stylesheet

sd-header, sd-footer, sd-floatnavと、ソニーデザイン前ページ共通のスタイルを記述します。

Version: 1.0.0
Author: shotanaka
Date: 2021.06.22
 */
footer.tmpl-footer-all {
  font-family: "SST W20 Roman", "SST W55 Regular", "Yu Gothic Medium", YuGothic, sans-serif;
}

.tmpl_displayOff {
  display: block !important;
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

html body {
  background: #fff;
}

/* ==================================================================

sd-header

 ==================================================================== */
.sd-header {
  position: relative;
  background: #efefef;
  font-family: "SST W20 Roman", sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  padding: 2.13333vw 0 2.66667vw;
}

@media screen and (min-width: 641px) {
  .sd-header {
    padding: 0 0 10px;
  }
}
.sd-header.float {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
}

.sd-header__breadcrumbs {
  display: none;
  margin: 0 auto;
  line-height: 1.5;
}

@media screen and (min-width: 641px) {
  .sd-header__breadcrumbs {
    display: block;
    width: 1190px;
  }
}
.sd-header__breadcrumbs-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

.sd-header__breadcrumbs-item:nth-of-type(n + 2)::before {
  content: "＞";
  display: inline-block;
  margin: 0 0.7em;
  padding: 0 0 1px;
  font-size: 10px;
  font-size: 0.625rem;
}

.sd-header__breadcrumbs-link,
.sd-header__breadcrumbs-text {
  font-size: 10px;
  font-size: 0.625rem;
  color: #656565;
}

.sd-header__breadcrumbs-link {
  text-decoration: none;
}

.sd-header__breadcrumbs-link:hover,
.sd-header__breadcrumbs-link:focus {
  text-decoration: underline;
}

.sd-header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 5.33333vw;
  width: 100%;
}

@media screen and (min-width: 641px) {
  .sd-header__container {
    margin: 6px auto 0;
    padding: 0;
    width: 1190px;
  }
}
.sd-header__container-title {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
  font-size: 100%;
  line-height: 1.6;
}

.sd-header__container-title-link {
  font-size: 19px;
  font-size: 5.06667vw;
  display: block;
  color: #656565;
  text-decoration: none;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  font-family: "SST W20 Bold", sans-serif;
  font-weight: normal;
}

.sd-header__container-title-link:hover,
.sd-header__container-title-link:focus {
  color: #000;
}

@media screen and (min-width: 641px) {
  .sd-header__container-title-link {
    font-size: 19px;
    font-size: 1.1875rem;
  }
}
.sd-header__container-btn {
  position: relative;
  margin-top: 1.6vw;
  margin-left: 5.33333vw;
  width: 5.33333vw;
  height: 2.93333vw;
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-decoration: none;
}

@media screen and (min-width: 641px) {
  .sd-header__container-btn {
    margin-top: 6px;
    margin-left: 33px;
    width: 20px;
    height: 11px;
  }
}
.sd-header__container-btn::before,
.sd-header__container-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 2.93333vw;
  height: 0.53333vw;
  background: #656565;
}

@media screen and (min-width: 641px) {
  .sd-header__container-btn::before,
.sd-header__container-btn::after {
    width: 11px;
    height: 2px;
  }
}
.sd-header__container-btn::before {
  left: 0;
  -webkit-transform: rotate(40deg) translateY(-50%);
  transform: rotate(40deg) translateY(-50%);
}

.sd-header__container-btn::after {
  right: 0;
  -webkit-transform: rotate(-40deg) translateY(-50%);
  transform: rotate(-40deg) translateY(-50%);
}

.sd-header__container-menu {
  position: absolute;
  left: 0;
  top: 100%;
  display: none;
  width: 100%;
  border-top: 1px solid #cbcdd3;
  background: rgba(239, 239, 239, 0.8);
  z-index: 10;
}

@media screen and (min-width: 641px) {
  .sd-header__container-menu {
    padding: 20px 0;
    background: #efefef;
  }
}
.sd-header__container-menu-list {
  overflow-y: scroll;
  display: block;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}

@media screen and (min-width: 641px) {
  .sd-header__container-menu-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 1190px;
    overflow: auto;
  }
}
.sd-header__container-menu-item {
  border-bottom: 1px solid #cbcdd3;
}

@media screen and (min-width: 641px) {
  .sd-header__container-menu-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: none;
    border-bottom: 0;
  }
  .sd-header__container-menu-item:nth-of-type(n + 2) {
    margin-left: 120px;
  }
}
.sd-header__container-menu-link {
  position: relative;
  display: block;
  padding: 5.33333vw;
  font-size: 13px;
  font-size: 3.46667vw;
  font-family: "SST W20 Bold", sans-serif;
  font-weight: 400;
  color: #656565;
  text-decoration: none;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.sd-header__container-menu-link:hover,
.sd-header__container-menu-link:focus {
  color: #000;
}

@media screen and (min-width: 641px) {
  .sd-header__container-menu-link {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 20px 0;
  }
}
.sd-header__container-menu-link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 9.33333vw;
  width: 2.4vw;
  height: 2.4vw;
  border-top: 0.26667vw solid #5d5d5d;
  border-right: 0.26667vw solid #5d5d5d;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}

@media screen and (min-width: 641px) {
  .sd-header__container-menu-link::before {
    content: none;
  }
}
.sd-header__container-lang {
  margin-top: 4px;
  margin-left: auto;
}

.sd-header__container-lang-link {
  display: block;
  margin-top: 0;
  padding: 0.8vw 1.06667vw;
  border-radius: 1.06667vw;
  font-size: 13px;
  font-size: 3.46667vw;
  border: 1px solid #656565;
  color: #656565;
  text-decoration: none;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  line-height: 1;
}

.sd-header__container-lang-link:hover,
.sd-header__container-lang-link:focus {
  color: #000;
}

@media screen and (min-width: 641px) {
  .sd-header__container-lang-link {
    border-radius: 4px;
    padding: 4px 3px;
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
.js-nav-opened {
  overflow: hidden;
}

@media screen and (min-width: 641px) {
  .js-nav-opened {
    overflow: auto;
  }
}
.js-nav-opened .js-nav-trigger {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

/* ==================================================================

sd-footer

 ==================================================================== */
.sd-footer {
  background: #efefef;
  font-family: "SST W20 Roman", sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  position: relative;
}

@media screen and (min-width: 641px) {
  .sd-footer {
    padding-bottom: 40px;
  }
}
@media screen and (min-width: 641px) {
  .sd-footer__inner {
    width: 1190px;
    margin: 0 auto;
  }
}
.sd-footer__breadcrumbs {
  padding: 13px 20px;
  line-height: 1.4;
  font-size: 3.2vw;
}

@media screen and (min-width: 360px) {
  .sd-footer__breadcrumbs {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
@media screen and (min-width: 641px) {
  .sd-footer__breadcrumbs {
    padding: 20px 0;
  }
}
.sd-footer__breadcrumbs ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}

.sd-footer__breadcrumbs li:nth-of-type(n + 2)::before {
  content: "＞";
  display: inline-block;
  margin: 0 0.7em;
  padding: 0 0 1px;
}

.sd-footer__breadcrumbs .sd-footer__breadcrumbs-link,
.sd-footer__breadcrumbs .sd-footer__breadcrumbs-text {
  color: #5d5d5d;
}

.sd-footer__breadcrumbs .sd-footer__breadcrumbs-link {
  text-decoration: none;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

@media screen and (min-width: 641px) {
  .sd-footer__breadcrumbs .sd-footer__breadcrumbs-link:hover,
.sd-footer__breadcrumbs .sd-footer__breadcrumbs-link:focus {
    text-decoration: underline;
  }
}
.sd-footer__trigger {
  background: #404043;
  color: #fff;
  letter-spacing: 0.04em;
  height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 20px;
  position: relative;
  text-decoration: none;
  font-size: 2.93vw;
  border: 0;
  width: 100%;
  font-family: "SST W20 Roman", sans-serif;
  font-weight: 400;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (min-width: 360px) {
  .sd-footer__trigger {
    font-size: 11px;
    font-size: 0.6875rem;
  }
}
.sd-footer__trigger.js-footer-nav-opened .sd-footer__arrow {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.sd-footer__trigger .sd-footer__arrow {
  position: absolute;
  width: 18px;
  height: 10px;
  display: block;
  right: 20px;
  top: 0;
  margin-top: 15px;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.sd-footer__trigger .sd-footer__arrow::before,
.sd-footer__trigger .sd-footer__arrow::after {
  content: "";
  width: 10px;
  height: 1px;
  position: absolute;
  top: 50%;
  background: #fff;
}

.sd-footer__trigger .sd-footer__arrow::before {
  -webkit-transform: rotate(40deg) translateY(-50%);
  transform: rotate(40deg) translateY(-50%);
  left: 0;
}

.sd-footer__trigger .sd-footer__arrow::after {
  -webkit-transform: rotate(-40deg) translateY(-50%);
  transform: rotate(-40deg) translateY(-50%);
  right: 0;
}

@media screen and (min-width: 641px) {
  .sd-footer__trigger {
    display: none;
  }
}
.sd-footer__container-menu {
  display: none;
}

@media screen and (min-width: 641px) {
  .sd-footer__container-menu {
    display: block !important;
  }
}
.sd-footer__container-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

@media screen and (min-width: 641px) {
  .sd-footer__container-menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.sd-footer__container-menu .tmpl_column:nth-of-type(n + 2) {
  margin-top: 10px;
}

@media screen and (min-width: 641px) {
  .sd-footer__container-menu .tmpl_column:nth-of-type(n + 2) {
    margin-top: 0;
    margin-left: 120px;
  }
}
.sd-footer__container-menu .tmpl_column h3 {
  margin: 0;
}

.sd-footer__container-menu a {
  display: block;
  font-size: 4.266vw;
  line-height: 1.2;
  padding: 20px;
  color: #5d5d5d;
  text-decoration: none;
  font-size: 14px;
  font-size: 3.73333vw;
  font-family: "SST W20 Bold", sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .sd-footer__container-menu a {
    font-size: 16px;
    font-size: 1rem;
  }
}
@media screen and (min-width: 641px) {
  .sd-footer__container-menu a {
    padding: 15px 0;
    font-size: 14px;
    font-size: 0.875rem;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }
  .sd-footer__container-menu a:hover,
.sd-footer__container-menu a:focus {
    color: #000;
  }
}
/* ==================================================================

sd-floatmenu

 ==================================================================== */
.sd-floatmenu {
  display: none;
}

@media screen and (min-width: 641px) {
  .sd-floatmenu {
    display: block;
    visibility: hidden;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    min-width: 1190px;
    background: rgba(239, 239, 239, 0.9);
    -webkit-transition: visibility 0.3s, top 0.3s;
    transition: visibility 0.3s, top 0.3s;
  }
  .sd-floatmenu.float {
    visibility: visible;
  }
  .sd-floatmenu__list {
    width: 1190px;
    margin: 0 auto !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 56px;
    list-style: none;
  }
  .sd-floatmenu__item:nth-of-type(n + 2) {
    margin-left: 60px;
  }
  .sd-floatmenu__link {
    color: #656565 !important;
    text-decoration: none;
    font-size: 14px;
    font-size: 0.875rem;
    font-family: "SST W20 Roman", sans-serif;
    font-weight: 400;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }
  .sd-floatmenu__link:hover,
.sd-floatmenu__link:focus {
    color: #000 !important;
  }
}
/*==================================================

  .sd-pagetop

==================================================*/
.sd-pagetop {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  z-index: 50;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.2;
  transition: 0.2;
}
.sd-pagetop.is-show {
  visibility: visible;
}
.sd-pagetop.is-relative {
  position: relative;
}
.sd-pagetop-btn {
  cursor: pointer;
  position: absolute;
  bottom: 20px;
  right: 15px;
  width: 36px;
  height: 28px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.sd-pagetop-btn img {
  display: block;
  width: 100%;
  height: 100%;
}
.sd-pagetop-btn:hover, .sd-pagetop-btn:focus {
  opacity: 0.6;
}

.sd-header-menu--open .sd-pagetop.is-appear {
  opacity: 0;
  visibility: hidden;
}

/*==================================================

  .動画内容の説明テキスト

==================================================*/
.caption-inner {
  text-align: center;
}

.section.module-p + .caption-inner {
  max-width: 960px;
  margin: 0 auto;
}

.caption-inner .module-videotext {
  margin-top: 20px;
  padding-left: 0.6em;
  font-size: 81.25%;
  text-align: center;
  line-height: 1.5;
}

.caption-inner .module-videotext dt button {
  position: relative;
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.caption-inner .module-videotext .js-trigger::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0.2em;
  width: 2.13333vw;
  height: 2.13333vw;
  border-style: solid;
  border-width: 1px;
  border-color: transparent transparent #534e4d #534e4d;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.caption-inner .module-videotext .js-trigger::before {
  height: 8px;
  width: 8px;
}

.caption-inner .module-videotext .js-trigger-text {
  margin-left: 1.4em;
  margin-right: 1.4em;
}

.caption-inner .module-videotext dd {
  margin: 12px 0 0 0;
}

.caption-inner .module-videotext .js-trigger.open::before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 0.75vw;
}

.caption-inner .module-videotext dd .mod-txt {
  text-align: left;
}

.caption-inner .module-videotext dd .mod-txt + .mod-txt {
  margin-top: 0;
}

@media screen and (max-width: 375px) {
  .caption-inner .module-videotext {
    font-size: 0.83333rem;
  }
  .caption-inner .module-videotext .js-trigger.open::before {
    top: 2.25vw;
  }
}
@media screen and (max-width: 320px) {
  .caption-inner .module-videotext .js-trigger.open::before {
    top: 2.5vw;
  }
}
/*==================================================

  fade-image

==================================================*/
.fade-image.hover:hover, .fade-image.hover:focus {
  opacity: 1 !important;
}
.fade-image img {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.fade-image h2,
.fade-image h3,
.fade-image h4,
.fade-image h5,
.fade-image h6,
.fade-image p,
.fade-image time {
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.fade-image h2 *,
.fade-image h3 *,
.fade-image h4 *,
.fade-image h5 *,
.fade-image h6 *,
.fade-image p *,
.fade-image time * {
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.fade-image:hover img, .fade-image:focus img {
  opacity: 0.6 !important;
}
.fade-image:hover h2,
.fade-image:hover h3,
.fade-image:hover h4,
.fade-image:hover h5,
.fade-image:hover h6,
.fade-image:hover p,
.fade-image:hover time, .fade-image:focus h2,
.fade-image:focus h3,
.fade-image:focus h4,
.fade-image:focus h5,
.fade-image:focus h6,
.fade-image:focus p,
.fade-image:focus time {
  color: #000 !important;
}
.fade-image:hover h2 *,
.fade-image:hover h3 *,
.fade-image:hover h4 *,
.fade-image:hover h5 *,
.fade-image:hover h6 *,
.fade-image:hover p *,
.fade-image:hover time *, .fade-image:focus h2 *,
.fade-image:focus h3 *,
.fade-image:focus h4 *,
.fade-image:focus h5 *,
.fade-image:focus h6 *,
.fade-image:focus p *,
.fade-image:focus time * {
  color: #000 !important;
}